{http\://xml.apache.org/xalan}content-handler=org.apache.xalan.serialize.SerializerToXML
method=xml
encoding=UTF-8
omit-xml-declaration=no
indent=no
standalone=no
{http\://xml.apache.org/xalan}entities=org/apache/xalan/serialize/XMLEntities.res
version=1.0
{http\://xml.apache.org/xalan}indent-amount=4
media-type=text/xml
